### Enumeration

# FwupdPlugin HidrawBusType

#### Declaration

    enum FwupdPlugin.HidrawBusType

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_HIDRAW_BUS_TYPE_UNKNOWN` | No description available.
`FU_HIDRAW_BUS_TYPE_PCI` | No description available.
`FU_HIDRAW_BUS_TYPE_ISAPNP` | No description available.
`FU_HIDRAW_BUS_TYPE_USB` | No description available.
`FU_HIDRAW_BUS_TYPE_HIL` | No description available.
`FU_HIDRAW_BUS_TYPE_BLUETOOTH` | No description available.
`FU_HIDRAW_BUS_TYPE_VIRTUAL` | No description available.
`FU_HIDRAW_BUS_TYPE_ISA` | No description available.
`FU_HIDRAW_BUS_TYPE_I8042` | No description available.
`FU_HIDRAW_BUS_TYPE_XTKBD` | No description available.
`FU_HIDRAW_BUS_TYPE_RS232` | No description available.
`FU_HIDRAW_BUS_TYPE_GAMEPORT` | No description available.
`FU_HIDRAW_BUS_TYPE_PARPORT` | No description available.
`FU_HIDRAW_BUS_TYPE_AMIGA` | No description available.
`FU_HIDRAW_BUS_TYPE_ADB` | No description available.
`FU_HIDRAW_BUS_TYPE_I2C` | No description available.
`FU_HIDRAW_BUS_TYPE_HOST` | No description available.
`FU_HIDRAW_BUS_TYPE_GSC` | No description available.
`FU_HIDRAW_BUS_TYPE_ATARI` | No description available.
`FU_HIDRAW_BUS_TYPE_SPI` | No description available.
`FU_HIDRAW_BUS_TYPE_RMI` | No description available.
`FU_HIDRAW_BUS_TYPE_CEC` | No description available.
`FU_HIDRAW_BUS_TYPE_INTEL_ISHTP` | No description available.
`FU_HIDRAW_BUS_TYPE_AMD_SFH` | No description available.